Subject: Ticket Assigned - Re: Share your feedback with us
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 05 Jan 2021 00:18:13 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us Hi. 
I sent a complaint email on Saturday regarding two items I purchased from you.
Very very disappointed. 
I shall forward it to you at this address
Sam
052 805 2971

Sent from my iPhone

> On 3 Jan 2021, at 12:15, Babyshop <[email-masked]> wrote:
> 
> We’d love to hear from you.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Clothing Baby Gear Nursery & Feeding Toys Offers
> Your feedback is important to us.
> Hi samantha witts, we'd be grateful if you could tell us what you think about the products you've just received.
> 
> BABYSHOP
> Lee Cooper Graphic Print Round Neck T-shirt with Long Sleeves
> Color: Brown
> Size: 3-6 mths
> Quantity: 1
> AED 20
>  Write a review
>  
> BABYSHOP
> Bellini Bath Sponge
> Color: Yellow
> Quantity: 3
> AED 69
>  Write a review
>  
> BABYSHOP
> BELLINI Bath Sponge - Set of 2
> Color: Multicolour
> Quantity: 2
> AED 44
>  Write a review
>  
> BABYSHOP
> Juniors Cars Print Jog Pants with Drawstring - Set of 2
> Color: Multicolour
> Size: 3-6 mths
> Quantity: 1
> AED 47
>  Write a review
>  
> BABYSHOP
> Juniors Graphic Print T-shirt with Long Sleeves
> Color: Red
> Size: 3-6 mths
> Quantity: 1
> AED 17
>  Write a review
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @babyshoparabia.
>  
> 	
> Call us on 800-BABYSHOP (800-22297467). 
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1956386